/* ----------- iPhone 4 and 4S ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2) {
html, body {
        margin: 0px;
    }
    .container {
        background: #3d1900;
		height:auto;
    }
	  .mobile-logo {
	display: block;
	margin-left: auto; 
	margin-right: auto;
	padding-top: 20px;
	padding-left: 20px;
}
	.left {height: auto; width:100%; display:inline-block; background-color: #3d1900}
	
	.left > .LeftMenu {
    height: auto;
    width: 100%;
    display: none;
}
	.left > .ColOne {
    height: 100%;
    width: 100%;
    float: left;
}
	.ProjectMenu  {
  	list-style-type: none;
  	margin: 0;
  	overflow: hidden;
	display: block;
	font-size: 1.2rem;
}

.ProjectMenu ul li {
	
}

.ProjectMenu li a {
    display: block;
    color: #ffd300;
    text-align: left;
    text-decoration: none;
	line-height:2rem;
}
	.profileText {
    margin-top: 25px;
	margin-left:25px;
}
	.left > .ColTwo {
    height: 100%;
    width: 100%;
    float: left;
}
	.logo {
    float: right;
    margin-top: 30px;
    margin-right: 30px;
	display: none;
}
	.right {
		height: auto; 
		width:100%; 
		display:inline-block;
		min-height:600px;
}
.rightProfile {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/Andrew_Street_Clovelly_016_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.ProjectList {
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 25px;
	margin-left:25px;
}
.rightProjects {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
}
.rightContact {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/contact_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.slider-container {
    height: auto;
	min-height:600px;
    width: 100%;
    position: relative;
    overflow: hidden;
    text-align: center;
}
}
/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
html, body {
        margin: 0px;
    }
    .container {
        background: #3d1900;
		height:auto;
    }
	  	  .mobile-logo {
	display: block;
	margin-left: auto; 
	margin-right: auto;
}
	.left {height: auto; width:100%; display:inline-block; background-color: #3d1900}
	
	.left > .LeftMenu {
    height: auto;
    width: 100%;
    display: none;
}
	.left > .ColOne {
    height: 100%;
    width: 100%;
    float: left;
}
	  	.ProjectMenu  {
  	list-style-type: none;
  	margin: 0;
  	overflow: hidden;
	display: block;
	font-size: 1.2rem;
}

.ProjectMenu ul li {
	
}

.ProjectMenu li a {
    display: block;
    color: #ffd300;
    text-align: left;
    text-decoration: none;
	line-height:2rem;
}
	.profileText {
    margin-top: 25px;
	margin-left:25px;
}
	.left > .ColTwo {
    height: 100%;
    width: 100%;
    float: left;
}
	.logo {
    float: right;
    margin-top: 30px;
    margin-right: 30px;
    display: none;
}
	.right {
		height: auto; 
		width:100%; 
		display:inline-block;
		min-height:600px;
}
.rightProfile {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/Andrew_Street_Clovelly_016_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.ProjectList {
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 25px;
	margin-left:25px;
}
.rightProjects {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
}
.rightContact {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/contact_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.slider-container {
    height: auto;
	min-height:600px;
    width: 100%;
    position: relative;
    overflow: hidden;
    text-align: center;
}
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
html, body {
        margin: 0px;
    }
    .container {
        background: #3d1900;
		height:auto;
    }
	  	.ProjectMenu  {
  	list-style-type: none;
  	margin: 0;
  	overflow: hidden;
	display: block;
	font-size: 1.2rem;
}

.ProjectMenu ul li {
	
}

.ProjectMenu li a {
    display: block;
    color: #ffd300;
    text-align: left;
    text-decoration: none;
	line-height:2rem;
}
	  	  .mobile-logo {
	display: block;
	margin-left: auto; 
	margin-right: auto;
}
	.left {height: auto; width:100%; display:inline-block; background-color: #3d1900}
	
	.left > .LeftMenu {
    height: auto;
    width: 100%;
    display: none;
}
	.left > .ColOne {
    height: 100%;
    width: 100%;
    float: left;
}
	.profileText {
    margin-top: 25px;
	margin-left:25px;
}
	.left > .ColTwo {
    height: 100%;
    width: 100%;
    float: left;
}
	.logo {
    float: right;
    margin-top: 30px;
    margin-right: 30px;
    display: none;
}
	.right {
		height: auto; 
		width:100%; 
		display:inline-block;
		min-height:600px;
}
.rightProfile {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/Andrew_Street_Clovelly_016_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.ProjectList {
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 25px;
	margin-left:25px;
}
.rightProjects {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
}
.rightContact {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/contact_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.slider-container {
    height: auto;
	min-height:600px;
    width: 100%;
    position: relative;
    overflow: hidden;
    text-align: center;
}
}

/* ----------- iPhone 5, 5S, 5C and 5SE ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {
html, body {
        margin: 0px;
    }
    .container {
        background: #3d1900;
		height:auto;
    }
	  	.ProjectMenu  {
  	list-style-type: none;
  	margin: 0;
  	overflow: hidden;
	display: block;
	font-size: 1.2rem;
}

.ProjectMenu ul li {
	
}

.ProjectMenu li a {
    display: block;
    color: #ffd300;
    text-align: left;
    text-decoration: none;
	line-height:2rem;
}
	  	  .mobile-logo {
	display: block;
	margin-left: auto; 
	margin-right: auto;
}
	.left {height: auto; width:100%; display:inline-block; background-color: #3d1900}
	
	.left > .LeftMenu {
    height: auto;
    width: 100%;
    display: none;
}
	.left > .ColOne {
    height: 100%;
    width: 100%;
    float: left;
}
	.profileText {
    margin-top: 25px;
	margin-left:25px;
}
	.left > .ColTwo {
    height: 100%;
    width: 100%;
    float: left;
}
	.logo {
    float: right;
    margin-top: 30px;
    margin-right: 30px;
    display: none;
}
	.right {
		height: auto; 
		width:100%; 
		display:inline-block;
		min-height:600px;
}
.rightProfile {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/Andrew_Street_Clovelly_016_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.ProjectList {
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 25px;
	margin-left:25px;
}
.rightProjects {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
}
.rightContact {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/contact_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.slider-container {
    height: auto;
	min-height:600px;
    width: 100%;
    position: relative;
    overflow: hidden;
    text-align: center;
}
}

/* Portrait */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
html, body {
        margin: 0px;
    }
    .container {
        background: #3d1900;
		height:auto;
    }
	  	.ProjectMenu  {
  	list-style-type: none;
  	margin: 0;
  	overflow: hidden;
	display: block;
	font-size: 1.2rem;
}

.ProjectMenu ul li {
	
}

.ProjectMenu li a {
    display: block;
    color: #ffd300;
    text-align: left;
    text-decoration: none;
	line-height:2rem;
}
	  	  .mobile-logo {
	display: block;
	margin-left: auto; 
	margin-right: auto;
}
	.left {height: auto; width:100%; display:inline-block; background-color: #3d1900}
	
	.left > .LeftMenu {
    height: auto;
    width: 100%;
    display: none;
}
	.left > .ColOne {
    height: 100%;
    width: 100%;
    float: left;
}
	.profileText {
    margin-top: 25px;
	margin-left:25px;
}
	.left > .ColTwo {
    height: 100%;
    width: 100%;
    float: left;
}
	.logo {
    float: right;
    margin-top: 30px;
    margin-right: 30px;
    display: none;
}
	.right {
		height: auto; 
		width:100%; 
		display:inline-block;
		min-height:600px;
}
.rightProfile {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/Andrew_Street_Clovelly_016_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.ProjectList {
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 25px;
	margin-left:25px;
}
.rightProjects {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
}
.rightContact {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/contact_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.slider-container {
    height: auto;
	min-height:600px;
    width: 100%;
    position: relative;
    overflow: hidden;
    text-align: center;
}
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
html, body {
        margin: 0px;
    }
    .container {
        background: #3d1900;
		height:auto;
    }
	  	.ProjectMenu  {
  	list-style-type: none;
  	margin: 0;
  	overflow: hidden;
	display: block;
	font-size: 1.2rem;
}

.ProjectMenu ul li {
	
}

.ProjectMenu li a {
    display: block;
    color: #ffd300;
    text-align: left;
    text-decoration: none;
	line-height:2rem;
}
	  	  .mobile-logo {
	display: block;
	margin-left: auto; 
	margin-right: auto;
}
	.left {height: auto; width:100%; display:inline-block; background-color: #3d1900}
	
	.left > .LeftMenu {
    height: auto;
    width: 100%;
    display: none;
}
	.left > .ColOne {
    height: 100%;
    width: 100%;
    float: left;
}
	.profileText {
    margin-top: 25px;
	margin-left:25px;
}
	.left > .ColTwo {
    height: 100%;
    width: 100%;
    float: left;
}
	.logo {
    float: right;
    margin-top: 30px;
    margin-right: 30px;
    display: none;
}
	.right {
		height: auto; 
		width:100%; 
		display:inline-block;
		min-height:600px;
}
.rightProfile {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/Andrew_Street_Clovelly_016_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.ProjectList {
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 25px;
	margin-left:25px;
}
.rightProjects {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
}
.rightContact {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/contact_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.slider-container {
    height: auto;
	min-height:600px;
    width: 100%;
    position: relative;
    overflow: hidden;
    text-align: center;
}
}

/* ----------- iPhone 6, 6S, 7 and 8 ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
html, body {
        margin: 0px;
    }
    .container {
        background: #3d1900;
		height:auto;
    }
	  	.ProjectMenu  {
  	list-style-type: none;
  	margin: 0;
  	overflow: hidden;
	display: block;
	font-size: 1.2rem;
}

.ProjectMenu ul li {
	
}

.ProjectMenu li a {
    display: block;
    color: #ffd300;
    text-align: left;
    text-decoration: none;
	line-height:2rem;
}
	  	  .mobile-logo {
	display: block;
	margin-left: auto; 
	margin-right: auto;
}
	.left {height: auto; width:100%; display:inline-block; background-color: #3d1900}
	
	.left > .LeftMenu {
    height: auto;
    width: 100%;
    display: none;
}
	.left > .ColOne {
    height: 100%;
    width: 100%;
    float: left;
}
	.profileText {
    margin-top: 25px;
	margin-left:25px;
}
	.left > .ColTwo {
    height: 100%;
    width: 100%;
    float: left;
}
	.logo {
    float: right;
    margin-top: 30px;
    margin-right: 30px;
    display: none;
}
	.right {
		height: auto; 
		width:100%; 
		display:inline-block;
		min-height:600px;
}
.rightProfile {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/Andrew_Street_Clovelly_016_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.ProjectList {
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 25px;
	margin-left:25px;
}
.rightProjects {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
}
.rightContact {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/contact_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.slider-container {
    height: auto;
	min-height:600px;
    width: 100%;
    position: relative;
    overflow: hidden;
    text-align: center;
}
}

/* Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 
html, body {
        margin: 0px;
    }
    .container {
        background: #3d1900;
		height:auto;
    }
	  	.ProjectMenu  {
  	list-style-type: none;
  	margin: 0;
  	overflow: hidden;
	display: block;
	font-size: 1.2rem;
}

.ProjectMenu ul li {
	
}

.ProjectMenu li a {
    display: block;
    color: #ffd300;
    text-align: left;
    text-decoration: none;
	line-height:2rem;
}
	  	  .mobile-logo {
	display: block;
	margin-left: auto; 
	margin-right: auto;
}
	.left {height: auto; width:100%; display:inline-block; background-color: #3d1900}
	
	.left > .LeftMenu {
    height: auto;
    width: 100%;
    display: none;
}
	.left > .ColOne {
    height: 100%;
    width: 100%;
    float: left;
}
	.profileText {
    margin-top: 25px;
	margin-left:25px;
}
	.left > .ColTwo {
    height: 100%;
    width: 100%;
    float: left;
}
	.logo {
    float: right;
    margin-top: 30px;
    margin-right: 30px;
    display: none;
}
	.right {
		height: auto; 
		width:100%; 
		display:inline-block;
		min-height:600px;
}
.rightProfile {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/Andrew_Street_Clovelly_016_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.ProjectList {
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 25px;
	margin-left:25px;
}
.rightProjects {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
}
.rightContact {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/contact_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.slider-container {
    height: auto;
	min-height:600px;
    width: 100%;
    position: relative;
    overflow: hidden;
    text-align: center;
}
}

/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 
html, body {
        margin: 0px;
    }
    .container {
        background: #3d1900;
		height:auto;
    }
	  	.ProjectMenu  {
  	list-style-type: none;
  	margin: 0;
  	overflow: hidden;
	display: block;
	font-size: 1.2rem;
}

.ProjectMenu ul li {
	
}

.ProjectMenu li a {
    display: block;
    color: #ffd300;
    text-align: left;
    text-decoration: none;
	line-height:2rem;
}
	  	  .mobile-logo {
	display: block;
	margin-left: auto; 
	margin-right: auto;
}
	.left {height: auto; width:100%; display:inline-block; background-color: #3d1900}
	
	.left > .LeftMenu {
    height: auto;
    width: 100%;
    display: none;
}
	.left > .ColOne {
    height: 100%;
    width: 100%;
    float: left;
}
	.profileText {
    margin-top: 25px;
	margin-left:25px;
}
	.left > .ColTwo {
    height: 100%;
    width: 100%;
    float: left;
}
	.logo {
    float: right;
    margin-top: 30px;
    margin-right: 30px;
    display: none;
}
	.right {
		height: auto; 
		width:100%; 
		display:inline-block;
		min-height:600px;
}
.rightProfile {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/Andrew_Street_Clovelly_016_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.ProjectList {
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 25px;
	margin-left:25px;
}
.rightProjects {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
}
.rightContact {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/contact_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.slider-container {
    height: auto;
	min-height:600px;
    width: 100%;
    position: relative;
    overflow: hidden;
    text-align: center;
}
}

/* ----------- iPhone 6+, 7+ and 8+ ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3) { 
html, body {
        margin: 0px;
    }
    .container {
        background: #3d1900;
		height:auto;
    }
	  	.ProjectMenu  {
  	list-style-type: none;
  	margin: 0;
  	overflow: hidden;
	display: block;
	font-size: 1.2rem;
}

.ProjectMenu ul li {
	
}

.ProjectMenu li a {
    display: block;
    color: #ffd300;
    text-align: left;
    text-decoration: none;
	line-height:2rem;
}
	  	  .mobile-logo {
	display: block;
	margin-left: auto; 
	margin-right: auto;
}
	.left {height: auto; width:100%; display:inline-block; background-color: #3d1900}
	
	.left > .LeftMenu {
    height: auto;
    width: 100%;
	display: none;
}
	.left > .ColOne {
    height: 100%;
    width: 100%;
    float: left;
}
	.profileText {
    margin-top: 25px;
	margin-left:25px;
}
	.left > .ColTwo {
    height: 100%;
    width: 100%;
    float: left;
}
	.logo {
    float: right;
    margin-top: 30px;
    margin-right: 30px;
    display: none;
}
	.right {
		height: auto; 
		width:100%; 
		display:inline-block;
		min-height:600px;
}
.rightProfile {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/Andrew_Street_Clovelly_016_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.ProjectList {
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 25px;
	margin-left:25px;
}
.rightProjects {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
}
.rightContact {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/contact_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.slider-container {
    height: auto;
	min-height:600px;
    width: 100%;
    position: relative;
    overflow: hidden;
    text-align: center;
}
}

/* Portrait */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) { 
html, body {
        margin: 0px;
    }
    .container {
        background: #3d1900;
		height:auto;
    }
	  	.ProjectMenu  {
  	list-style-type: none;
  	margin: 0;
  	overflow: hidden;
	display: block;
	font-size: 1.2rem;
}

.ProjectMenu ul li {
	
}

.ProjectMenu li a {
    display: block;
    color: #ffd300;
    text-align: left;
    text-decoration: none;
	line-height:2rem;
}
	  	  .mobile-logo {
	display: block;
	margin-left: auto; 
	margin-right: auto;
}
	.left {height: auto; width:100%; display:inline-block; background-color: #3d1900}
	
	.left > .LeftMenu {
    height: auto;
    width: 100%;
    display: none;
}
	.left > .ColOne {
    height: 100%;
    width: 100%;
    float: left;
}
	.profileText {
    margin-top: 25px;
	margin-left:25px;
}
	.left > .ColTwo {
    height: 100%;
    width: 100%;
    float: left;
}
	.logo {
    float: right;
    margin-top: 30px;
    margin-right: 30px;
    display: none;
}
	.right {
		height: auto; 
		width:100%; 
		display:inline-block;
		min-height:600px;
}
.rightProfile {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/Andrew_Street_Clovelly_016_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.ProjectList {
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 25px;
	margin-left:25px;
}
.rightProjects {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
}
.rightContact {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/contact_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.slider-container {
    height: auto;
	min-height:600px;
    width: 100%;
    position: relative;
    overflow: hidden;
    text-align: center;
}
}

/* Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 
html, body {
        margin: 0px;
    }
    .container {
        background: #3d1900;
		height:auto;
    }
	  	.ProjectMenu  {
  	list-style-type: none;
  	margin: 0;
  	overflow: hidden;
	display: block;
	font-size: 1.2rem;
}

.ProjectMenu ul li {
	
}

.ProjectMenu li a {
    display: block;
    color: #ffd300;
    text-align: left;
    text-decoration: none;
	line-height:2rem;
}
	  	  .mobile-logo {
	display: block;
	margin-left: auto; 
	margin-right: auto;
}
	.left {height: auto; width:100%; display:inline-block; background-color: #3d1900}
	
	.left > .LeftMenu {
    height: auto;
    width: 100%;
    display: none;
}
	.left > .ColOne {
    height: 100%;
    width: 100%;
    float: left;
}
	.profileText {
    margin-top: 25px;
	margin-left:25px;
}
	.left > .ColTwo {
    height: 100%;
    width: 100%;
    float: left;
}
	.logo {
    float: right;
    margin-top: 30px;
    margin-right: 30px;
    display: none;
}
	.right {
		height: auto; 
		width:100%; 
		display:inline-block;
		min-height:600px;
}
.rightProfile {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/Andrew_Street_Clovelly_016_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.ProjectList {
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 25px;
	margin-left:25px;
}
.rightProjects {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
}
.rightContact {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/contact_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.slider-container {
    height: auto;
	min-height:600px;
    width: 100%;
    position: relative;
    overflow: hidden;
    text-align: center;
}
}

/* ----------- iPhone X ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3) { 
html, body {
        margin: 0px;
    }
    .container {
        background: #3d1900;
		height:auto;
    }
	  	.ProjectMenu  {
  	list-style-type: none;
  	margin: 0;
  	overflow: hidden;
	display: block;
	font-size: 1.2rem;
}

.ProjectMenu ul li {
	
}

.ProjectMenu li a {
    display: block;
    color: #ffd300;
    text-align: left;
    text-decoration: none;
	line-height:2rem;
}
	  	  .mobile-logo {
	display: block;
	margin-left: auto; 
	margin-right: auto;
}
	.left {height: auto; width:100%; display:inline-block; background-color: #3d1900}
	
	.left > .LeftMenu {
    height: auto;
    width: 100%;
    display: none;
}
	.left > .ColOne {
    height: 100%;
    width: 100%;
    float: left;
}
	.profileText {
    margin-top: 25px;
	margin-left:25px;
}
	.left > .ColTwo {
    height: 100%;
    width: 100%;
    float: left;
}
	.logo {
    float: right;
    margin-top: 30px;
    margin-right: 30px;
    display: none;
}
	.right {
		height: auto; 
		width:100%; 
		display:inline-block;
		min-height:600px;
}
.rightProfile {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/Andrew_Street_Clovelly_016_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.ProjectList {
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 25px;
	margin-left:25px;
}
.rightProjects {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
}
.rightContact {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/contact_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.slider-container {
    height: auto;
	min-height:600px;
    width: 100%;
    position: relative;
    overflow: hidden;
    text-align: center;
}
}

/* Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) { 
html, body {
        margin: 0px;
    }
    .container {
        background: #3d1900;
		height:auto;
    }
	  	.ProjectMenu  {
  	list-style-type: none;
  	margin: 0;
  	overflow: hidden;
	display: block;
	font-size: 1.2rem;
}

.ProjectMenu ul li {
	
}

.ProjectMenu li a {
    display: block;
    color: #ffd300;
    text-align: left;
    text-decoration: none;
	line-height:2rem;
}
	  	  .mobile-logo {
	display: block;
	margin-left: auto; 
	margin-right: auto;
}
	.left {height: auto; width:100%; display:inline-block; background-color: #3d1900}
	
	.left > .LeftMenu {
    height: auto;
    width: 100%;
    display: none;
}
	.left > .ColOne {
    height: 100%;
    width: 100%;
    float: left;
}
	.profileText {
    margin-top: 25px;
	margin-left:25px;
}
	.left > .ColTwo {
    height: 100%;
    width: 100%;
    float: left;
}
	.logo {
    float: right;
    margin-top: 30px;
    margin-right: 30px;
    display: none;
}
	.right {
		height: auto; 
		width:100%; 
		display:inline-block;
		min-height:600px;
}
.rightProfile {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/Andrew_Street_Clovelly_016_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.ProjectList {
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 25px;
	margin-left:25px;
}
.rightProjects {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
}
.rightContact {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/contact_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.slider-container {
    height: auto;
	min-height:600px;
    width: 100%;
    position: relative;
    overflow: hidden;
    text-align: center;
}
}

/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 
html, body {
        margin: 0px;
    }
    .container {
        background: #3d1900;
		height:auto;
    }
	  	.ProjectMenu  {
  	list-style-type: none;
  	margin: 0;
  	overflow: hidden;
	display: block;
	font-size: 1.2rem;
}

.ProjectMenu ul li {
	
}

.ProjectMenu li a {
    display: block;
    color: #ffd300;
    text-align: left;
    text-decoration: none;
	line-height:2rem;
}
	  	  .mobile-logo {
	display: block;
	margin-left: auto; 
	margin-right: auto;
}
	.left {height: auto; width:100%; display:inline-block; background-color: #3d1900}
	
	.left > .LeftMenu {
    height: auto;
    width: 100%;
    display: none;
}
	.left > .ColOne {
    height: 100%;
    width: 100%;
    float: left;
}
	.profileText {
    margin-top: 25px;
	margin-left:25px;
}
	.left > .ColTwo {
    height: 100%;
    width: 100%;
    float: left;
}
	.logo {
    float: right;
    margin-top: 30px;
    margin-right: 30px;
    display: none;
}
	.right {
		height: auto; 
		width:100%; 
		display:inline-block;
		min-height:600px;
}
.rightProfile {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/Andrew_Street_Clovelly_016_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.ProjectList {
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 25px;
	margin-left:25px;
}
.rightProjects {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
}
.rightContact {
    float: right;
    height: auto;
	min-height:600px;
    width: 100%;
    display: inline-block;
    background-color: #FFFFFF;
    background-image: url(../img/contact_upscaled_image_x4.jpg);
    background-size: cover;
    background-position: center center;
    overflow: hidden;
}
.slider-container {
    height: auto;
	min-height:600px;
    width: 100%;
    position: relative;
    overflow: hidden;
    text-align: center;
}
}